# Problem configuration
source: 2022 ICPC North America Regional Contests (February 25, 2023)
author: ECNA Judging Team
license: cc by-sa
rights_owner: ECNA
name: A-Mazing Puzzle

limits:
    time_multiplier: 2
